@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
Heading {
font-size: 16px;
color: #000000;
font-weight: bold;
}
h1 {
font-size: 16px;
color: #000000;
font-weight: bold;
} 
h2 {
font-size: 12px;
color: #000000;
font-weight: normal;
}
h3 {
font-size: 10px;
color: #000000;
font-weight: normal;	
}

h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
	font-weight: normal;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#Body_container {
	left: 0px;
	position: absolute;
	top: 0px;
	margin-bottom: 0;
	background-color: #fff;
	width: 960px;
	padding-top: 0px;
	height: 1200px;

}
html > body #Body_container {
	height: auto;
	min-height: 1202px;
	text-align: justify;
}
#<h1rotator {
	left: 17px;
	position: absolute;
	top: 222px;
	margin-bottom: 0;
	background-color: #fff;
	width: 950px;
	padding-top: 0px;
	height: 260px;
}
html > body #<h1rotator {
	height: auto;
	min-height: 261px;
}
#Rotator {
	left: 8px;
	position: absolute;
	top: 195px;
	margin-bottom: 0;
	background-color: #fff;
	width: 950px;
	padding-top: 0px;
	height: 260px;
}
html > body #Rotator {
	height: auto;
	min-height: 261px;
}
#right_column {
	left: 642px;
	position: absolute;
	top: 543px;
	margin-bottom: 0;
	width: 313px;
	height: 1px;
	overflow: hidden;
}
#Footer {
	left: 0px;
	position: absolute;
	top: 979px;
	margin-bottom: 0;
	background-image:url(Images/footer_bg.jpg);
	background-repeat:repeat-x;
	width: 962px;
	padding-top: 0px;
	height: 202px;
}
html > body #Footer {
	height: 202px;
	min-height: 202px;
	font-size: 100%;
}
.Home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 268px;
	position: absolute;
	top: 1063px;
	margin-bottom: 0;
	width: 63px;
}
.Txt_News {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 342px;
	position: absolute;
	top: 1063px;
	margin-bottom: 0;
	width: 50px;
}
.Txt_Health {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 398px;
	position: absolute;
	top: 1063px;
	margin-bottom: 0;
	width: 88px;
}
.Txt_Surgery {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 499px;
	position: absolute;
	top: 1063px;
	margin-bottom: 0;
	width: 50px;
}
.Txt_About {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 549px;
	position: absolute;
	top: 1063px;
	margin-bottom: 0;
	width: 70px;
}
.Txt_Contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 624px;
	position: absolute;
	top: 1063px;
	margin-bottom: 0;
	width: 70px;
}
.Txt_All {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 269px;
	position: absolute;
	top: 1103px;
	margin-bottom: 0;
	width: 418px;
}
.Txt_Website {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 336px;
	position: absolute;
	top: 1134px;
	margin-bottom: 0;
	width: 303px;
}
.Txt_Connect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 730px;
	position: absolute;
	top: 1045px;
	margin-bottom: 0;
	width: 215px;
}
#search_bar {
	left: 742px;
	position: absolute;
	top: 49px;
	height: 43px;
	margin-bottom: 0;
	width: 218px;
}
#facebook_top {
	left: 642px;
	position: absolute;
	top: 55px;
	height: 18px;
	margin-bottom: 0;
	width: 16px;
}
#twitter_top {
	left: 664px;
	position: absolute;
	top: 55px;
	height: 18px;
	margin-bottom: 0;
	width: 18px;
}
#linkedin_top {
	left: 686px;
	position: absolute;
	top: 55px;
	height: 18px;
	margin-bottom: 0;
	width: 16px;
}
#mail_top {
	left: 708px;
	position: absolute;
	top: 55px;
	height: 18px;
	margin-bottom: 0;
	width: 16px;
}
#logo {
	left: 17px;
	position: absolute;
	top: 92px;
	height: 93px;
	margin-bottom: 0;
	width: 296px;
}
#gradiant {
	left: 8px;
	position: absolute;
	top: 548px;
	height: 39px;
	margin-bottom: 0;
	width: 950px;
}
#general_surgery {
	left: 18px;
	position: absolute;
	top: 590px;
	height: 385px;
	margin-bottom: 0;
	width: 298px;
}
#patient_safety {
	left: 332px;
	position: absolute;
	top: 591px;
	height: 385px;
	margin-bottom: 0;
	width: 299px;
}
#latest_news {
	left: 649px;
	position: absolute;
	top: 590px;
	height: 204px;
	margin-bottom: 0;
	width: 294px;
}
#twitter_feed {
	left: 989px;
	position: absolute;
	top: 453px;
	height: 174px;
	margin-bottom: 0;
	width: 294px;
}
#fracs_foot {
	left: 65px;
	position: absolute;
	top: 1071px;
	height: 77px;
	margin-bottom: 0;
	width: 139px;
}
#facebook_foot {
	left: 783px;
	position: absolute;
	top: 1071px;
	height: 32px;
	margin-bottom: 0;
	width: 32px;
}
#twitter_foot {
	left: 822px;
	position: absolute;
	top: 1071px;
	height: 32px;
	margin-bottom: 0;
	width: 32px;
}
#linkedin_foot {
	left: 860px;
	position: absolute;
	top: 1071px;
	height: 34px;
	margin-bottom: 0;
	width: 34px;
}
#pinterest_foot {
	left: 783px;
	position: absolute;
	top: 1116px;
	height: 32px;
	margin-bottom: 0;
	width: 32px;
}
#picasa_foot {
	left: 822px;
	position: absolute;
	top: 1116px;
	height: 32px;
	margin-bottom: 0;
	width: 32px;
}
#stumble_foot {
	left: 861px;
	position: absolute;
	top: 1116px;
	height: 32px;
	margin-bottom: 0;
	width: 32px;
}
#apDiv1 {
	position:absolute;
	left:53px;
	top:657px;
	width:544px;
	height:249px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
gen_surg_text {
	font-size: 12px;
}
#apDiv2 {
	position:absolute;
	left:349px;
	top:682px;
	width:268px;
	height:277px;
	z-index:2;
	font-size: 12px;
}
#apDiv3 {
	position:absolute;
	left:661px;
	top:669px;
	width:266px;
	height:111px;
	z-index:3;
	font-size: 12px;
}
#apDiv4 {
	position:absolute;
	left:664px;
	top:757px;
	width:266px;
	height:90px;
	z-index:4;
	font-size: 12px;
}
#apDiv6 {
	position:absolute;
	left:8px;
	top:546px;
	width:949px;
	height:39px;
	z-index:5;
}
#Top_Nav {
	position:absolute;
	left:324px;
	top:134px;
	width:633px;
	height:55px;
	z-index:6;
}
#Bottom_Nav {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px; 
}
#Bottom_Nav li {
	float: left; 
}
#Bottom_Nav li a {
		display: block;
		padding: 8px 15px;
		text-decoration: none;
		font-weight: bold;
		color: #fff;
		border-right: 1px solid #ccc; 
}
#Bottom_Nav li a:hover {
		color: #7f0500;
		background-color: #fff; }	
#apDiv5 {
	position:absolute;
	left:230px;
	top:1049px;
	width:484px;
	height:41px;
	z-index:7;
}
#apDiv7 {
	position:absolute;
	left:33px;
	top:204px;
	width:609px;
	height:345px;
	z-index:8;
}
#apDiv8 {
	position:absolute;
	left:57px;
	top:282px;
	width:556px;
	height:244px;
	z-index:9;
}
#apDiv9 {
	position:absolute;
	left:31px;
	top:553px;
	width:570px;
	height:351px;
	z-index:10;
}
#apDiv10 {
	position:absolute;
	left:676px;
	top:247px;
	width:265px;
	height:95px;
	z-index:11;
	font-size: 12px;
}
#apDiv11 {
	position:absolute;
	left:660px;
	top:388px;
	width:293px;
	height:450px;
	z-index:12;
	font-size: 12px;
}
#apDiv12 {
	position:absolute;
	left:55px;
	top:631px;
	width:566px;
	height:306px;
	z-index:13;
	font-size: 12px;
}
#apDiv13 {
	position:absolute;
	left:677px;
	top:462px;
	width:260px;
	height:332px;
	z-index:14;
	font-size: 12px;
}
#apDiv14 {
	position:absolute;
	left:660px;
	top:204px;
	width:285px;
	height:170px;
	z-index:15;
}
#apDiv15 {
	position:absolute;
	left:672px;
	top:270px;
	width:268px;
	height:98px;
	z-index:16;
}